pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Status of math/gnumeric unable to keep up with upstream releases?

In addition to Aleksej's advice, we might consider having the latest
pre-gtk3 and the latest stable gnumeric both.  But since gtk3 and gtk2
coexist, I'm not sure that's useful and it should just be updated
I use gnumeric, so am happy to test an upgrade.

Attachment: pgpdby1h6LzgJ.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index